Bug 15328 - Swedish netscape .desktop files translations
Summary: Swedish netscape .desktop files translations
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 00:26 UTC by Christian Rose
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 00:27:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
netscape-communicator.desktop (323 bytes, text/plain)
2000-08-04 00:26 UTC, Christian Rose
no flags Details
netscape-navigator.desktop (241 bytes, text/plain)
2000-08-04 00:27 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 00:26:04 UTC
Attaching updated /etc/X11/applnk/Internet/netscape-communicator.desktop
and /etc/X11/applnk/Internet/netscape-navigator.desktop files with Swedish
translations.

Would be nice if the translations could be included.

Comment 1 Christian Rose 2000-08-04 00:26:34 UTC
Created attachment 1948 [details]
netscape-communicator.desktop

Comment 2 Christian Rose 2000-08-04 00:27:06 UTC
Created attachment 1949 [details]
netscape-navigator.desktop

Comment 3 Bill Nottingham 2000-08-07 04:34:11 UTC
Fixed in netscape-4.74-5; thanks for the translation.


Note You need to log in before you can comment on or make changes to this bug.